### HANDLE PASCAL RAROpenArchiveEx(struct RAROpenArchiveDataEx *ArchiveData)

### Description

Open RAR archive and allocate memory structures. Replaces the obsolete RAROpenArchive providing more options and Unicode names support.

### Parameters

ArchiveData

> Points to RAROpenArchiveDataEx structure.

### Return values

> Archive handle or NULL in case of error.

### See also

> RAROpenArchiveDataEx structure.